{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "farmersdelight:milk_bottle"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"MBB",
			"BB"
		],
		"key": {
			"M": {
				"item": "minecraft:milk_bucket"
			},
			"B": {
				"item": "minecraft:glass_bottle"
			}
		},
		"result": [
			{
				"item": "farmersdelight:milk_bottle",
				"count": 4
			},
			{
				"item": "minecraft:bucket"
			}
		]
	}
}